.u-section-1 .u-sheet-1 {
  min-height: 982px;
}

.u-section-1 .u-text-1 {
  width: 510px;
  margin: 108px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 55px 0 40px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 332px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 12px;
}

.u-section-1 .u-group-1 {
  --radius: 10px;
  height: auto;
  min-height: 123px;
  width: 536px;
  margin: -1px 0 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 12px;
  padding-right: 12px;
}

.u-section-1 .u-image-1 {
  height: 120px;
  --radius: 20px;
  object-position: 0% 50%;
  margin: 2px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: -75px 12px 0 123px;
}

.u-section-1 .u-icon-1 {
  width: 41px;
  height: 41px;
  color: rgb(16, 129, 224) !important;
  margin: 11px auto 0 16px;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: -34px 75px 0 80px;
}

.u-section-1 .u-icon-2 {
  width: 40px;
  height: 40px;
  margin: 21px auto 0 17px;
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: -29px 318px 0 80px;
}

.u-section-1 .u-icon-3 {
  width: 46px;
  height: 46px;
  margin: 25px auto 0 16px;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: -37px 191px 0 80px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 377px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 30px 30px;
}

.u-section-1 .u-form-1 {
  height: 307px;
  width: 505px;
  margin: 0;
}

.u-section-1 .u-input-1 {
  --radius: 20px;
}

.u-section-1 .u-input-2 {
  --radius: 20px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-input-3 {
  --radius: 20px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-input-4 {
  --radius: 20px;
}

.u-section-1 .u-btn-1 {
  --radius: 20px;
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 680px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-map-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 150px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 79px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 311px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 125px;
    margin-top: 5px;
    width: 441px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 97px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -68px;
    margin-right: 19px;
    margin-left: 102px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 6px;
    margin-left: 31px;
  }

  .u-section-1 .u-text-3 {
    width: 307px;
    margin-top: -35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 46px;
    margin-left: 28px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -35px;
    margin-right: 231px;
    margin-left: 91px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: -92px;
    margin-left: 26px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: 104px;
    margin-left: 91px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-form-1 {
    margin-top: 11px;
    height: 304px;
    width: 405px;
  }

  .u-section-1 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 662px;
  }

  .u-section-1 .u-map-1 {
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -165px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 210px;
    margin-bottom: -43px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    width: 331px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    height: 70px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: -25px;
    margin-right: 0;
    margin-left: 35px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -41px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 188px;
    margin-left: 24px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 36px;
    margin-left: 24px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-form-1 {
    width: 295px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 507px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1118px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 476px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -418px;
    margin-bottom: -269px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    height: 154px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-top: -109px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -64px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -3px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 43px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -32px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: -114px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -35px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 761px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1336px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 130px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 58px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 633px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 83px;
    width: 354px;
    margin-top: 0;
    margin-right: auto;
    margin-left: -14px;
  }

  .u-section-1 .u-image-1 {
    height: 83px;
    width: 337px;
    margin-top: 0;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: -74px;
    margin-right: 9px;
    margin-left: 120px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 34px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -41px;
    margin-right: 0;
    margin-left: 72px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 73px;
    margin-left: 6px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -26px;
    margin-right: 17px;
    margin-left: 72px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: -102px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: -26px;
    margin-right: 0;
    margin-left: 72px;
  }

  .u-section-1 .u-form-1 {
    width: 335px;
    margin-top: -314px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 411px;
  }
}